Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvlabel

## Specification of methods

### getAlignment method

Form
  char getAlignment()
Function
  Returns the alignment of the text.
Description
  The return value is a mixed value of the properties: WSNalignmentH, WSNalignmentV.
Parameters
  None.
Return value
  Returns the alignment of the text

  WS_TOP | The top
  WS_LEFT_TOP | The top and left
  WS_RIGHT_TOP | The top and right
  WS_CENTER | The center
  WS_LEFT | The left
  WS_RIGHT | The right
  WS_BOTTOM | The bottom
  WS_LEFT_BOTTOM | The left and bottom
  WS_RIGHT_BOTTOM | The right and bottom

Notice
  None.
Samples

        //get alignment of the string.
        char alignment = newvlab->getAlignment();

  Document Release 3.70
  For use with Wide Studio Release 3.70, Spring 2004

  Wide Studio Home | Up to

  Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004